RubyGems Navigation menu

sentry-ruby-core 5.6.0

A gem that provides a client interface for the Sentry error logger

バージョン履歴:

  1. 5.6.0 - November 08, 2022 (52.5KB)
  2. 5.5.0 - October 03, 2022 (52.5KB)
  3. 5.4.2 - August 17, 2022 (50.5KB)
  4. 5.4.1 - July 26, 2022 (50.5KB)
  5. 5.4.0 - July 26, 2022 (50.5KB)
全てのバージョンを表示 (全50項目)

オーナー:

Pushed by:

作者:

  • Sentry Team

SHA 256チェックサム:

793cfc4b6fe9da34a31502fec15425d0828fdb562db8cccfef48937e619eca84

累計ダウンロード数 18,205,975

このバージョンのみ 287

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.4

リンク: